@charset "UTF-8";
@font-face{font-family: Trebuchet MS; font-weight: normal; src: url('/Golf/menu/css/font/Trebuchet_MS.otf');}
@font-face{font-family: Trebuchet MS; font-style: italic; src: url('/Golf/menu/css/font/Trebuchet_MS_Italic.otf');}
@font-face{font-family: Trebuchet MS; font-weight: bold; src: url('/Golf/menu/css/font/Trebuchet_MS_Bold.otf');}


body {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 13px;
	background-color: #e4e4e4;
	margin: 0px;
	padding: 0px;
	width:100%;
	margin:0px;
	}
.uvod {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #4d200d;
}
.uvodni {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	color: #FFFFFF;
	background-color: #4d200d;
	margin-bottom: 0px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: bottom;
	height: 74px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;	
}
.
.hlavicka {
	width: 100%;
	background-color: #00336c;
	}
.horni {
	width: 80%;
	background-image: url(obr/Versailles_logo_neg.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 80px;
	margin-right: auto;
	margin-left: auto;
}
.menux {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	text-align: center;
}
.mezi {
	margin-left:130px;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: 0px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: text-bottom;
	height: 74px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	width: 87%;
}
.micuda
{
	background-image: url(../obr/mic.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 100%;
	margin-bottom: -100px;
}
.obal {
	background-color: #bbbbbb;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	/*box-shadow: grey 4px 6px 20px;
	-webkit-box-shadow: grey 4px 6px 20px;
	-moz-box-shadow: grey 4px 6px 20px;
	margin-top: 5px;*/
}
.obsah_l {
	background-color: #bbbbbb;
	width: 150px;
	float: left;
	margin-right: 0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-left:4px;
}
.obsah {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 13px;
	line-height: 1.3em;
	margin-right: auto;
	margin-left:155px;
	padding: 10px;
	margin-bottom:20px;
	color: #666666;
	display: block;
	background-color: #FFFFFF;
	
}
.stin {
	box-shadow: grey 4px 4px 4px;
	-webkit-box-shadow: grey 4px 4px 4px;
	-moz-box-shadow: grey 4px 4px 4px;
}
h1 {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 1.5em;
	background-color: #bbbbbb;
	line-height: 1.6em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight:normal;
}
h2 {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 1.1em;
	line-height: 1.3em;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #666666;
}


h3 {
	color: #333333;
	margin-bottom: 5px;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 1.1em;
	line-height: 1.3em;
}

h4 {
	color: #666666;
	margin-bottom: 5px;
}

.h {
	color:#4d200d;
	margin-bottom: 5px;
	decoration: none;
}

.href_bez {
	text-decoration: none;
	color: #ffffff;
}

button:hover{
	color: #cccccc;
}
select         {
	color: white;
	font-weight: bold;
	background-color: #999999;
	border: 1px outset #333333;
	font-family: "Trebuchet MS", sans-serif;
	line-height: 140%;
	font-size: 12px;
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#000), to(#999));
	cursor:pointer;
	height: 1.7em;
	}
a {
	text-decoration: none;
	color: #4d200d;
}
a:hover {
	text-decoration: none;
	color: #999999;
}
strong {
	font-family:"Trebuchet MS", sans-serif;
    font-weight:bold;
}
em {
	font-family:"Trebuchet MS", sans-serif;
    font-style:italic;
}
li {
	list-style-position: inside;
}
li.mic{
	text-indent: -20px;
	margin-left: 20px;
}
ol {
	margin-left: -40px;
	
}

.mic {
	margin-top: 0.7em;
	margin-bottom: 0.7em;
	list-style-image: url(../obr/odr_mic.png);
	list-style-position: inside;
}
.text {
	background-color: #bbbbbb;
	color:#333333;
	display: block;
	margin-top:10px;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:7px;
	margin-bottom:20px;
}
table .vyber {
	padding-left: 0px;
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
.t_head {
	background-color: #999999;
	color: #FFFFFF;
}
.tab tr:hover  {
	background-color: #999999;
	color:#FFFFFF;
}
div.hr {
	background-image: url(../obr/odr_mic.png);
	background-repeat: repeat-x;
	background-position: left;
	width:100%;
	height: 12px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*Výpisy*/
.vypis {
	display: block;
	width: 100%;
	float: left;
	clear: both;
}
.logo_vypis {
	float: left;
}
.udaje_vypis {
	float: left;
	vertical-align: middle;
	
}

/*Tlačítka*/
.tlac {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-position: center center;
	background-size:100% !important;
	-moz-background-size: 100% !important;
	-webkit-background-size: 100% !important;
	cursor: pointer;
	font-size: 0.9em;
}
.tlac:hover {
	color: #FFFFFF;
}
inputx[type="submit"]         {
	color: white;
	font-weight: bold;
	background-color: #999999;
	border: 1px outset #333333;
	font-family: "Trebuchet MS", sans-serif;
	line-height: 140%;
	font-size: 12px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#222), to(#999));
	cursor:pointer;
	
}
input[type="submit"] {
	color: #555555;
	background-color:#CCCCCC;
	font-weight: normal;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-position: center center;
	background-size:100% !important;
	-moz-background-size: 100% !important;
	-webkit-background-size: 100% !important;
	cursor: pointer;
	font-size: 0.9em;
	
}
input.tlac {
	color: #555555;
	background-color:#CCCCCC;
	font-weight: normal;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-position: center center;
	background-size:100% !important;
	-moz-background-size: 100% !important;
	-webkit-background-size: 100% !important;
	cursor: pointer;
	font-size: 0.9em;
}
input.tlac:hover {
	color: #CCCCCC;
	background-color:#999999;
}
.but {
	text-align: right;
	width: 100%;
	float: left;
	margin-top: 10px;
	
}

a.tlac_ok {
	color: #fbab7f;
	font-weight: normal;
	text-decoration: none;
	background-image: url(obr/but_ok1.jpg);
	background-repeat: no-repeat;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	background-position: center center;
	background-size:100% !important;
	-moz-background-size: 100% !important;
	-webkit-background-size: 100% !important;
	cursor: pointer;
	font-size: 0.9em;
}
a.tlac_ok:hover {
	color: #f9face;
	background-image: url(obr/but_ok2.jpg);
	background-repeat: no-repeat;
		
}
/* alert box */
#modalContainer {
	background-color:transparent;
	position:absolute;
	width:100%;
	height:100%;
	top:20px;
	left:0;
	z-index:10000;
}
#alertBox {
	position:relative;
	width:300px;
	min-height:100px;
	margin-top:200px;
	border:solid 2px #000;
	background-image:url(js/alert_mic.png);
	background-repeat:no-repeat;
	background-position:10px 40px;
	padding-right: 0;
	background-color: #dddddd;
}

#modalContainer > #alertBox {
	position:fixed;
	box-shadow: 3px 3px 5px #666666;
	-webkit-box-shadow: 3px 3px 5px #666666;
	-moz-box-shadow: 3px 3px 5px #666666;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#666666, offX=3, offY=3, positive=true);
}
#alertBox h1 {
	margin:0;
	background-color:#bbbbbb;
	color:#fff;
	border-bottom:1px solid #000;
	font-size: 1em;
	width: auto;
	background-image: none;	
}
#alertBox p {
	height:50px;
	padding-left:0;
	margin-left:55px;
	padding-right: 5px;
	color: #000000;
	text-align: left;
}
#alertBox #closeBtn {
	display:block;
	position:relative;
	margin:5px auto;
	padding:3px;
	border:solid 1px #000;
	width:70px;
	font:0.9em Verdana, arial;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	background-color:#333333;
	text-decoration:none;
}
#alertBox #closeBtn:hover {
	background-color:#999999;
}
/*hlavička turnajů*/
.jamka {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	background-color: #999999;
	color:#ffffff;
	text-align: center;
	vertical-align: middle;
	padding-right:3px;
	padding-left:3px;
	margin-right:5px;
	font-weight: bold;
	font-size: 11px;
	width:30px;
}
.poradi {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FF6600;
	text-align: right;
	vertical-align: middle;
	width:15px;
	padding-right:3px;
	padding-left:10px;
	font-weight: bold;
	font-size: 11px;
	}
.jmeno_hrace {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: middle;
	text-indent: 3px;
	font-weight: bold;
	font-size: 11px;
}
.pga {
	background-image: url(/Golf/menu/obr/pga.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 35px;
	margin: 2px;
	padding: 2px;
	width: 100%;
	}
.spga {
	background-image: url(/Golf/menu/obr/spga.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 35px;
	margin: 2px;
	padding: 2px;
	width: 100%;
}
.webtour {
	background-image: url(/Golf/menu/obr/webtour.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 35px;
	margin: 2px;
	padding: 2px;
	width: 100%;
}
.stat {
	padding: 5px;
	border-spacing: 0;
    border-collapse: collapse;
	width: 100%;
	text-align: center;
}
.stat tr:hover {
	background-color: #999999;
	color:#FFFFFF;
} 
.hlav {
	background-color: #999999;   
	color: #FFFFFF;
}
.hlav:hover {
	background-color: #999999 !important; 
}
.nic {
	background-color: #ffffff;   
}
.nic:hover {
	background-color: #ffffff !important; 
}